mglushed

I'm stuck with Unity 5.3.7, and both newest versions on the download site right now are not compatible with my Unity version. Please show me where to download older versions. Thank you!
mglushed
Posts: 2

Erikari

In your editor click on the Spine logo>preferences (or hitF12) then choose the preferred Spine version from the dropdown menu (it should be one of the first) instead of "latest". Confirm and then restart Spine. (:
User avatar
Erikari

Erikari
Posts: 757

Pharan

If you're stuck in Unity 5.3, weren't you already using an older version of the runtime?
User avatar
Pharan

Pharan
Posts: 4543

mglushed

Erikari wrote:In your editor click on the Spine logo>preferences (or hitF12) then choose the preferred Spine version from the dropdown menu (it should be one of the first) instead of "latest". Confirm and then restart Spine. (:
Thanks for the answer, but I'm completely new to Spine, where can I find this "Spine logo"?

Btw I got version "Spine-Unity 3.5 for Unity 5.4-2017.1" working with Unity 3.5.7 by editing a 2 lines of code in SpineSpriteShaderGUI.cs, only needed to add ".text" after "_smoothnessScaleText" and "_smoothnessText", as the method was expecting string, not GUIContent.
mglushed
Posts: 2


Return to Unity